[Language]
ID=1042
Text=한국어
Author=Emurasoft, Inc.
URL=https://ko.emeditor.com/
HelpUrl=https://www.emeditor.org/ko/
HelpFile=emeditor_ko.chm
HelpDownloadUrl=https://ko.emeditor.com/download-help
Version=26.0.3
